CREATE TABLE mpm_mails (
  ID bigint(20) NOT NULL auto_increment,
  sessionid varchar(30) NOT NULL,
  mailto varchar(50) NOT NULL,
  mailfrom varchar(100) NOT NULL,
  fromip varchar(15) NOT NULL,
  created datetime NOT NULL,
  greylisted enum('n','y') NOT NULL,
  refusemsg varchar(100) NOT NULL,
  PRIMARY KEY  (ID),
  KEY mailto (mailto,mailfrom,fromip,greylisted)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle 'mpm_sessions'
--

CREATE TABLE mpm_sessions (
  ID bigint(20) NOT NULL auto_increment,
  sessionid varchar(30) NOT NULL,
  from_ip varchar(15) NOT NULL,
  to_ip varchar(15) NOT NULL,
  num_emails int(11) NOT NULL,
  num_recipients int(11) NOT NULL,
  duration decimal(10,4) NOT NULL,
  started datetime NOT NULL,
  ended datetime NOT NULL,
  terminationstate varchar(100) NOT NULL,
  isopen enum('y','n') NOT NULL,
  PRIMARY KEY  (ID),
  KEY sessionid (sessionid),
  KEY isopen (isopen,from_ip,to_ip)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;
